[vegas]
name = "VEGAS"
version = "0.1.0"
description = ""
authors = ["Asterisk <226386-aster.codes@users.noreply.gitlab.com>",]

[vegas.dependencies]
python = "~3.7 || ~3.8"
aiopg = "=0.16.0"
aioredis = "=1.2.0"
requests-futures = "=0.9.9"
requests = "=2.21.0"
"discord.py" = "^1.2"
http3 = "^0.6.7"
httpx = "^0.16.1"
youtube_dl = "^2021.3.3"
PyNaCl = "^1.4.0"
youtube-search-python = "^1.4.1"

[vegas.dev-dependencies]
pylint = "^2.6.0"
watchdog = "^1.0.2"
PyYAML = "^5.3.1"
argh = "^0.26.2"
sphinx = "^3.3.0"
sphinxcontrib-napoleon = "^0.7"
cogwatch = "^1.1.8"

